
LABINVENT (InventIrap) - Anomalie #5886
MATERIEL - bouton "Copier ce matériel" fonctionne pas complètement
02/19/2018 09:55 pm - Jean-Michel Glorian

Status: Fermé Start date: 02/19/2018
Priority: Bas Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

il manque les infos :
- fournisseur
- gestionnaire de ref
- infos administratives
En plus, meme si on renseigne le fournisseur, l'info est perdue une fois la fiche créée...

History
#1 - 07/24/2018 03:16 pm - Anonymous
- Priority changed from Normal to Bas

#2 - 07/24/2018 04:53 pm - Anonymous
- Subject changed from bouton "Copier ce matériel" fonctionne pas complètement to MATERIEL - bouton "Copier ce matériel" fonctionne pas 
complètement
- Category set to MATERIEL

#3 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#4 - 06/07/2019 12:31 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
